{
    "mpmApp": {
        "priceComponent" : {
            "home": {
                "title": "Price Components",
                "createLabel": "Buat Price Component baru",
                "createOrEditLabel": "Buat atau edit Price Component",
                "search": "Cari Price Component"
            },
            "created": "Price Component dengan id {{ param }} telah dibuat",
            "updated": "Price Component dengan id {{ param }} telah diperbaharui",
            "deleted": "Price Component dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Price Component {{ id }}?"
            },
            "detail": {
                "title": "Price Component"
            },
            "price": "Price",
            "manfucterPrice": "Manfucter Price",
            "discount": "Discount",
            "dateFrom": "Date From",
            "dateThru": "Date Thru",
            "product": "Product",
            "party": "Party",
            "wetype": "Wetype",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
